body{
	margin:0px;
	padding:0px;
	background-color: #393633;
	padding-bottom:12px;	
}
p, img, a, ul, form, select, h1, h2, h3, h4 {
 	margin:0;
	padding:0;
}
.top{
	height:107px;
	background-color:#f2e2cf;
	border-bottom:#fd9001 2px solid;
}
.testimonial_bg{
	height:50px;
	background-image: url(../images/test_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;	
}
a.texti{
	color: #000000;
	text-decoration: none;	
	}
a.texti:hover{
	color: #000000;
	text-decoration:underline;	
	}
.testimonial{
	font-family:Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #f2e2cf;
	text-decoration: none;
	padding:23px;
	background-color:#fb8b04;
	line-height:16px;
	background-image: url(../images/left-td.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.left_img{
	border:#c05d1c 1px solid;
}

.home:link{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/home_up.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:81px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.home:visited{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/home_up.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:81px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.home:hover{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/home_over.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:81px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.home:active{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/home_up.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:81px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.about:link{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/about_up.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:99px;
	height:29px;
	padding-top:21px;	
	letter-spacing:1px;
}
.about:visited{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/about_up.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:99px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.about:hover{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/about_over.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:99px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.about:active{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/about_up.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:99px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.testimonials:link{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/testimonial_up.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:124px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.testimonials:visited{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/testimonial_up.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:124px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;

}
.testimonials:hover{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/testimonial_over.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:124px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;

}
.testimonials:active{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/testimonial_up.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:124px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;

}
.offer:link{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/offerings_up.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:140px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.offer:visited{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/offerings_up.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:140px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;

}
.offer:hover{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/offerings_over.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:140px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;

}
.offer:active{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/offerings_up.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:140px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;

}
.contact:link{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/contact_up.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:118px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.contact:visited{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/contact_up.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:118px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;

}
.contact:hover{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/contact_over.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:118px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;

}
.contact:active{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/contact_up.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:118px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;	

}
.read:link{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #454545;
	text-decoration: none;
	line-height:2px;
}
.read:visited{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #454545;
	text-decoration: none;
	line-height:2px;
}
.read:hover{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #454545;
	text-decoration:underline;
	line-height:2px;
}
.read:active{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #454545;
	text-decoration: none;
	line-height:2px;
}
.right{
	padding:22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #32302e;
	text-decoration: none;
	background-color:#FFFFFF;
	line-height:16px;

}
.right-bottom{
	padding:22px;
	padding-top:0px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #32302e;
	text-decoration: none;
	background-color:#FFFFFF;
	line-height:16px;

}
.welcome{
	font-family: "Arial Narrow",Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #f47a0d;
	text-decoration: none;
	
}

.inner-heading{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #b55619;
	text-decoration: none;
	line-height:27px;
	font-weight:bold;
	
}

.inner-subhead{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #d1731f;
	text-decoration:underline;
	line-height:27px;
	
}
a.more{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #c96e1c;
	text-decoration: none;
	line-height:2px;
}
a.more:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #c96e1c;
	text-decoration:underline;
	line-height:2px;
}
.founder{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #c96e1c;
	text-decoration: none;
	line-height:2px;
	background-color:#454545;
	padding-left:16px;
	padding-right:16px;
	padding-bottom:16px;
	padding-top:16px;
	width:515px;
	height:206px;
	margin:opx;
	
}

.more-founder:link{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #fab131;
	text-decoration: none;
	line-height:2px;
}
.more-founder:visited{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #fab131;
	text-decoration: none;
	line-height:2px;
}
.more-founder:hover{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #fab131;
	text-decoration:underline;
	line-height:2px;
}
.more-founder:active{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #fab131;
	text-decoration: none;
	line-height:2px;
}

.heading{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #f47a0d;
	
}
.grey-text{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #9fa4a7;
	text-decoration: none;
	line-height:16px;
	
}

.img-founder{
	border:#2f2e2e 1px solid;
	margin-right:12px;

}
.footer{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #515050;
	text-decoration: none;
	background-color:#f2e2cf;
	line-height:18px;
}
.inner-logo{
	padding:22px;
	padding-right:15px;
	padding-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #32302e;
	text-decoration: none;
	background-color:#FFFFFF;
	line-height:16px;
	background-image: url(../images/psa-logo.jpg);
	background-repeat: no-repeat;
	background-position: 22px bottom;
}
#box-bottom{
	float:right;
	width:547px;
	text-align:left;
	bottom:0px;
}
ul{
	list-style:none;
}

li{
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left 7px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#32302e;
	padding-left:12px;
	
}
li a.more, li a.more:hover { line-height:16px;}

.inpage-home:link{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/inner-h-up.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:124px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.inpage-home:visited{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/inner-h-up.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:124px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.inpage-home:hover{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/inner-h-down.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:124px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.inpage-home:active{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/inner-h-up.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:124px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.inpage-about:link{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/inner-a-up.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:149px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.inpage-about:visited{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/inner-a-up.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:149px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.inpage-about:hover{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/inner-a-down.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:149px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.inpage-about:active{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/inner-a-up.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:149px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}

.inpage-testimonial:link{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/inner-tes-up.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:180px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.inpage-testimonial:visited{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/inner-tes-up.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:180px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.inpage-testimonial:hover{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/inner-tes-down.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:180px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.inpage-testimonial:active{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/inner-tes-up.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:180px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}

.inpage-offerings:link{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/inner-off-up.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:192px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.inpage-offerings:visited{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/inner-off-up.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:192px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.inpage-offerings:hover{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/inner-off-down.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:192px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.inpage-offerings:active{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/inner-off-up.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:192px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.inpage-contact:link{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/inner-con-up.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:170px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.inpage-contact:visited{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/inner-con-up.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:170px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.inpage-contact:hover{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/inner-con-down.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:170px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}
.inpage-contact:active{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/inner-con-up.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:170px;
	height:29px;
	padding-top:21px;
	letter-spacing:1px;
}